ul.megamenu {	
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul.megamenu, ul.megamenu li
{
	list-style-type:none;
	list-style-image: none;
}
ul.megamenu li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	font-size: 1.25em;
	float: left; 
	text-decoration:none;
}
ul.megamenu li .sub {
	position: absolute;	
	left: 0;
	float: left;
	display: none;
}
ul.megamenu li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul.megamenu li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 250px;
	float: left;
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.0em;
	font-weight: normal;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #fff;
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li a:hover {
		color: #EF9C3A;
}

/* --Modify for styling --*/
ul.megamenu {
	background-color:#0d244d;
	background-image: url("../images/menu-BKG.png");
	background-position: left top; 
	background-repeat: repeat-x; 
}
ul.megamenu a {
	color:White;
}
ul.megamenu a {
	padding: 12px;
}
ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current {
	background-color:#0D244D;
	color: #EF9C3A;
}

div.sub {
z-index: 1000;
padding:8px;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
 }
 dib.sub ul {
 margin-left:8px;
 }
#megamenu li.subheader {}
#megamenu li.sublink {margin-bottom:6px;}
#megamenu li.subheader h2{margin-bottom:8px;}

ul.megamenu li .sub {
	background: #0d244d;
	list-style-image: none;
}

ul.megamenu .sub ul li h2 a {
	color: white;
}

ul.megamenu .sub ul li h2 a:hover {
	color: #EF9C3A;
}
